/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-header .fusion-logo img {
    max-width: 220px;
}

.fusion-main-menu > ul > li.get_started_top_menu a {
    background-color: #ed1614 !important;
    color: #fff !important;
    border-radius: 30px;
    height: 42px;
    margin-top: 23px;
    min-width: 160px;
    box-sizing: border-box;
}

.fusion-main-menu > ul > li.get_started_top_menu a:hover {
    background-color: #22c4f2 !important;
}

.fusion-is-sticky .fusion-main-menu > ul > li > a {
    font-size: 16px;
}

.fusion-main-menu > ul > li.get_started_top_menu {
    margin-left: 15px;
}

body .fusion-main-menu > ul > li > a {
    padding-left: 20px;
    padding-right: 20px;
}

body .fusion-main-menu .fusion-dropdown-menu .sub-menu li a,
body .fusion-main-menu .sub-menu li a,
body .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {
    font-size: 15px;
    font-weight: 500;
}

.welcome_home_container .content-boxes {
    padding-top: 60px;
    padding-bottom: 30px;
}

.welcome_home_container .content-boxes h3 {
    line-height: 1.5;
}

.welcome_home_container .content-boxes p {
    max-width: 960px;
    margin: 0 auto;
    line-height: 1.5;
}

.home .what_we_do_content_area .content-boxes {
    padding-top: 0;
    padding-bottom: 0;
}

.open_source_content_area h2 {
    font-size: 60px !important;
    color: #092933 !important;
    margin-bottom: 0;
}


.open_source_content_area p {
    font-weight: 500;
    color: #777;
}

.open_source_content_area .button-custom {
    height: 52px;
    font-weight: 800;
    font-size: 17px;
    letter-spacing: 1px;
    padding: 18px 40px;
    margin-right: 15px;
    min-width: 180px;
}

.open_source_content_area {
    padding-bottom: 20px !important;
}

.services_content_area .fusion-imageframe,
.services_content_area .fusion-imageframe img {
    width: 100%;
}

.services_content_area {
    padding-left: 30px;
    padding-right: 30px;
}

.services_content_area .fusion-title.fusion-title-center {
    margin-bottom: 15px !important;
}

.services_content_area p {
    line-height: 1.5;
}

.services_content_area h3.title-heading-center,
.services_content_area h3.title-heading-center p {
    line-height: 1.3;
}

.services_content_area h3.title-heading-center {
    min-height: 70px;
}

.services_content_area .fusion-content-boxes.fusion-columns-1 .fusion-column {
    margin-bottom: 10px;
}

.services_content_area .button-custom {
    min-width: 180px;
    font-weight: 500;
    letter-spacing: 1px;
}

footer .widget_media_image img {
    max-width: 220px !important;
}

footer .fusion-widget-menu ul li a {
    font-weight: 600;
    color: #333333 !important;
    font-size: 16px;
}

footer .fusion-widget-menu ul li a:hover {
    color: #ed1614 !important;
}

footer .fusion-widget-menu ul li {
    margin: 0 10px;
}

footer .fusion-widget-menu {
    margin-top: 20px;
}

.portal_sec_lt {
    -webkit-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.75);
}

.portal_sec_rt {
    -webkit-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.75);
}

.callout {
    position: fixed;
    right: 0px;
    max-width: 300px;
    top: 70%;
    transform: translateY(-30%);
    z-index: 99999;
    -webkit-animation: fadein 2s;
    /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s;
    /* Firefox < 16 */
    -ms-animation: fadein 2s;
    /* Internet Explorer */
    -o-animation: fadein 2s;
    /* Opera < 12.1 */
    animation: fadein 2s;
}

.callout p {
    margin: 0;
}

.callout-header {
    padding: 25px 15px;
    background: #74b627;
    font-size: 30px;
    color: #fff;
    text-align: center;
}

.callout-container {
    padding: 15px;
    background-color: #22c4f2;
    color: #fff;
    text-align: center;
}

.callout-container a {
    color: #fff;
    display: block;
    text-decoration: none;
}

.callout-container a:HOVER {
    color: #ed1614;
}
/*1st july*/
.fusion-main-menu > ul > li.lang_swch .widget_mslswidget {
display: flex;
height: 100%;
align-items: center;
padding-top: 35px;
margin-left: 10px;
}

.fusion-main-menu > ul > li.lang_swch .widget_mslswidget > a {
vertical-align: middle;
margin: 0 10px;
align-content: baseline;
color: #616a7d;
font-family: 'Raleway';
font-size: 15px;
font-weight: 600;
}

.fusion-main-menu > ul > li.lang_swch .widget_mslswidget > a img {
margin-top: 3px;
} 
/* 24 aug 2019 start */
.sitemap_cnt ul li a {
    color: #000 !important;
}
.sitemap_cnt ul li a:hover {
    color: #ed1614 !important;
}
.listimg.fa, .fas {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #22c4f2;
    padding: 10px;
}
.welcome_content_area h1 {
    letter-spacing: 1px !important;
    font-size: 27px !important;
    line-height: 1.5 !important;
}
/* 24 aug 2019 end */

/* 23-09-2019 Start */


#wrapper #main { padding: 50px 15px 0;}
.services_content_area .fusion-content-boxes{ display: flex;  flex-wrap: wrap;}
.services_content_area .fusion-content-boxes .col-sm-2{ width: 25%; }
#menu-widget-2 ul li a:after{ display: none;}
.cms-services-area .fusion-layout-column .fusion-column-wrapper{ padding: 0 !important;}
.cms-services-area .fusion-layout-column.fusion-one-fourth {  width: 20%;   margin-right: 5%;}
.cms-contact-map-inner.fusion-layout-column .fusion-column-wrapper{ padding: 0 0 0 7% !important;}
 /* 23-09-2019 End */

 /* 24-09-2019 Start */

 .cms-price-list.fusion-layout-column { width: 100% !important; }
 .cms-price-list.fusion-layout-column .fusion-text table{  width: 100%; }
 .cms-price-list.fusion-layout-column .fusion-text table tr td{ padding:0 20px; }
 .cms-price-list.fusion-layout-column .fusion-text { background: #f5f5f5;  padding: 15px;  margin: 20px 0;   }
 .cms-big-price-list .fusion-text{    background: #f5f5f5;    padding: 30px;    margin-bottom: 30px;}
 .fusion-flip-boxes .fusion-flip-box .flip-box-heading.without-text {   line-height: 50px !important;}
 #menu-widget-2 ul li a:after{ display: none;}
 .cms-blog-block #mailpoet_form_3 .mailpoet_paragraph .mailpoet_text{ width: 100%;}
 .cms-blog-block #mailpoet_form_3 .mailpoet_paragraph label{ line-height: 40px;}
 .cms-blog-block #mailpoet_form_3 .mailpoet_paragraph .mailpoet_submit { height: 52px;font-weight: 800;  font-size: 17px;  letter-spacing: 1px;
    padding: 10px 40px;  margin-right: 15px;  min-width: 180px;  background: #ed1614;  border: 0;   border-radius: 25px;    color: #fff;
    cursor: pointer;}
.cms-blog-block #mailpoet_form_3 .mailpoet_paragraph .mailpoet_submit:hover{ background: #22c4f2;}

.cms-blog-block #mailpoet_form_2 .mailpoet_paragraph .mailpoet_text{ width: 100%;}
.cms-blog-block #mailpoet_form_2 .mailpoet_paragraph label{ line-height: 40px;}
.cms-blog-block #mailpoet_form_2 .mailpoet_paragraph .mailpoet_submit { height: 52px;font-weight: 800;  font-size: 17px;  letter-spacing: 1px;
   padding: 10px 40px;  margin-right: 15px;  min-width: 180px;  background: #ed1614;  border: 0;   border-radius: 25px;    color: #fff;
   cursor: pointer;}
.cms-blog-block #mailpoet_form_2 .mailpoet_paragraph .mailpoet_submit:hover{ background: #22c4f2;}
 /* 24-09-2019 End */ 


/*1st july*/
@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}


@media only screen and (max-width: 1180px) {
    body .fusion-main-menu > ul > li > a {
        padding-right: 12px;
        padding-left: 12px;
    }

    .fusion-main-menu > ul > li.get_started_top_menu a {
        min-width: 140px;
    }

    .open_source_content_area h2 {
        font-size: 40px !important;
        line-height: 1 !important;
    }

    .open_source_content_area .fusion-content-boxe .col-lg-6 .open_source_content_area .button-custom {
        margin-bottom: 15px;
        font-size: 15px;
        height: 46px;
        padding: 15px 30px;
    }

    .welcome_home_container .content-boxes {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .open_source_content_area .button-custom {
        min-width: 170px;
        height: 46px;
        padding: 15px 25px;
        font-size: 14px;
    }
    .cms-contact-map-inner.fusion-layout-column{
        width: 100% !important;
    }
}

@media only screen and (max-width: 1024px) {
    .fusion-header {
        padding-right: 10px;
        padding-left: 10px;
    }

    .source_infa_content_button_area .content-box-column {
        width: 100%;
    }
    .cms-contact-frm .col-sm-3 {
        width: 50%;
        }
    .fusion-content-boxes.cms-contact-frm{
        display: flex;
        flex-wrap: wrap;
    }
    .cms-flipbox-section .fusion-flip-boxes .fusion-flip-box-wrapper{ width: 100%;}
}

@media only screen and (max-width: 767px) {
    .open_source_content_area .button-custom {
        margin-bottom: 10px;
    }
    .cms-contact-frm .col-sm-3 {
        width: 100%;
        }
        .fusion-copyright-content .fusion-social-links-footer{
            width: 100%;
        }
        .services_content_area .fusion-content-boxes .col-sm-2 {
            width: 33.33334%;
        }
        .cms-flip-box .fusion-flip-boxes .fusion-flip-box-wrapper{ width: 100%;}
        .cms-flipbox-section .fusion-flip-boxes .fusion-flip-box-wrapper{ width: 100%;}
        .cms-price-list.fusion-layout-column .fusion-text {overflow-x: scroll;}
}

@media only screen and (max-width: 567px) {
    .services_content_area .fusion-content-boxes .col-sm-2 {
        width: 100%;
    }
    .cms-contact-map iframe{ width: 100%;}
    .cms-contact-map-inner.fusion-layout-column .fusion-column-wrapper {
        padding: 7% !important;
    }
    .cms-flip-box .fusion-flip-boxes .fusion-flip-box-wrapper h2{  line-height: 40px !important;     font-size: 35px !important;}
}